Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89008 - Maven project support
Maven project support
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Maven
6.x
All All
: P2 with 1 vote (vote)
: 6.x
Assigned To: David Simonek
issues@platform
http://jupiter.czech.sun.com/wiki/vie...
: UI, UMBRELLA
Depends on: 83751 89015 124631 135083 142071 57907 86995 87177 89013 89014 89016 89017 89018 89019 89204 89205 89215 94994 95380 97866 98662 98773 98840 105478 106955 113284 118407 118694 129103 135270 135555 135658 137647 138679 143633 147188 147232 149057 150274 168944
Blocks: 91721
  Show dependency treegraph
 
Reported: 2006-11-09 12:44 UTC by Milos Kleint
Modified: 2010-11-12 23:54 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milos Kleint 2006-11-09 12:44:29 UTC
umbrella issue for maven project support
Comment 1 Antonin Nebuzelsky 2006-11-22 16:49:59 UTC
Note: For 6.0 we want maven support at least as good as it was in previous
releases. Though not necessarily in the standard build, maybe on autoupdate for now.
Comment 2 Milos Kleint 2007-03-20 10:26:10 UTC
the maven support is on DEV AU since M6, leaving this umbrella issue open
because the issues it depends on are still unresolved.
Comment 3 Milos Kleint 2007-03-23 11:24:31 UTC
move planning status tags to #98773, closing that issue to have the planning
items marked as fixed.
Comment 4 Lukas Hasik 2008-04-10 21:41:12 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 5 Antonin Nebuzelsky 2010-04-08 11:59:57 UTC
Change of the default owner.
Comment 6 Jesse Glick 2010-07-28 15:03:08 UTC
Pretty well integrated and more coming; let's close this.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo